<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<resources>
    <!-- Name of the application -->
    <string name="app_name" translatable="false">Firefox Fenix</string>
    <string name="firefox" translatable="false">Firefox</string>

    <!-- Preference for developers -->
    <string name="preference_leakcanary" translatable="false">LeakCanary</string>

    <!--suppress CheckTagEmptyBody This is a default value for places where we don't want a string set-->
    <string name="empty_string" translatable="false"></string>

    <!-- GeckoView abbreviation used in AboutFragment -->
    <string name="gecko_view_abbreviation" translatable="false">GV</string>

    <!-- Default title for pinned Pocket top site that links to trending Pocket site -->
    <string name="pocket_pinned_top_articles" translatable="false">Top Articles</string>
    <!-- Default title for pinned Wikipedia top site that links to Wikipedia home page -->
    <string name="default_top_site_wikipedia" translatable="false">Wikipedia</string>
    <!-- Default title for pinned Google top site that links to Google home page  -->
    <string name="default_top_site_google" translatable="false">Google</string>
    <!-- Application Services abbreviation used in AboutFragment -->
    <string name="app_services_abbreviation" translatable="false">AS</string>
    <!-- Name for the Pocket product -->
    <string name="pocket_product_name" translatable="false">Pocket</string>

    <!-- App preference label for keeping the debug menu (secret settings, secret debug info, nimbus experiments, etc.) permanently revealed -->
    <string name="preferences_persistent_debug_menu" translatable="false">Keep Debug Menu revealed</string>

    <!-- Secret Settings Strings -->
    <!-- Label for the secret settings preference -->
    <string name="preferences_debug_settings">Secret Settings</string>
    <!-- Label for the secret settings preference -->
    <string name="preferences_debug_info" translatable="false">Secret Debug Info</string>
    <!-- Label for using remote settings server url -->
    <string name="preferences_debug_settings_remote_settings_server" translatable="false">Use Remote Settings Production server \n(Staging will be used when disabled) \n(requires restart)</string>
    <!-- Label for allowing third party root certificates from the Android OS CA store preference -->
    <string name="preferences_debug_settings_allow_third_party_root_certs">Use third party CA certificates</string>
    <!-- Label for a longer description of allowing third party root certificates from the Android OS CA store preference -->
    <string name="preferences_debug_settings_allow_third_party_root_certs_summary">Allows the use of third party certificates from the Android CA store</string>
    <!-- Label for the Nimbus experiments preference -->
    <string name="preferences_nimbus_experiments">Nimbus Experiments</string>
    <!-- Label for using the nimbus collections preview -->
    <string name="preferences_nimbus_use_preview_collection">Use Nimbus Preview Collection (requires restart)</string>
    <!-- Label for custom Glean server URL -->
    <string name="preferences_debug_settings_custom_glean_server_url" translatable="false">Custom Glean server URL (requires restart)</string>
    <!-- Label for custom Pocket sponsored stories settings -->
    <string name="preferences_debug_settings_custom_sponsored_stories_parameters" translatable="false">Pocket sponsored stories</string>
    <!-- Label for custom Pocket sponsored stories site enabled setting -->
    <string name="preferences_debug_settings_custom_sponsored_stories_parameters_enabled" translatable="false">Enable custom Pocket sponsored stories parameters (requires restart)</string>
    <!-- Label for custom Pocket sponsored stories site id setting -->
    <string name="preferences_debug_settings_custom_sponsored_stories_parameters_site" translatable="false">Site parameter</string>
    <!-- Label for custom Pocket sponsored stories country parameter -->
    <string name="preferences_debug_settings_custom_sponsored_stories_country" translatable="false">Country parameter</string>
    <!-- Label for custom Pocket sponsored stories city parameter -->
    <string name="preferences_debug_settings_custom_sponsored_stories_city" translatable="false">City parameter</string>
    <!-- Title of preference for sync debugging (only shown in the when the secret debug menu is enabled) -->
    <string name="preferences_sync_debug">Sync Debug</string>
    <!-- Preference to override the Push server -->
    <string name="preferences_override_push_server">Custom Push server</string>
    <!-- Preference to use the experimental React (The web framework) Mozilla Account page, used only in testing -->
    <string name="preferences_use_react_fxa">Use New React Mozilla Account page</string>
    <!-- Quit app button title for the Sync Debug preferences -->
    <string name="preferences_sync_debug_quit_button_title">Stop Firefox</string>
    <!-- Quit app button summary for the Sync Debug preferences -->
    <string name="preferences_sync_debug_quit_button_summary">Custom server changes will take effect on the next Firefox run.</string>
    <!-- Button title for simulating an FxA network error inside the Sync Debug menu -->
    <string name="preferences_sync_debug_network_error_button_title">Simulate account network error</string>
    <!-- Button title for simulating an FxA temporary auth error inside the Sync Debug menu -->
    <string name="preferences_sync_debug_temporary_auth_error_button_title">Simulate temporary account auth error</string>
    <!-- Button title for simulating an FxA permanent auth error inside the Sync Debug menu -->
    <string name="preferences_sync_debug_permanent_auth_error_button_title">Simulate permanent account auth error</string>
    <!-- Label for enabling the Compose Top Sites -->
    <string name="preferences_debug_settings_compose_top_sites" translatable="false">Enable Compose Top Sites</string>
    <!-- Label for enabling the Compose Homepage -->
    <string name="preferences_debug_settings_compose_homepage" translatable="false">Enable Compose Homepage</string>
    <!-- Label for enabling the Compose Bookmarks -->
    <string name="preferences_debug_settings_compose_bookmarks" translatable="false">Enable Compose Bookmarks</string>
    <!-- Label for enabling the Homepage Search Bar -->
    <string name="preferences_debug_settings_homepage_searchbar" translatable="false">Enable Homepage Search Bar</string>
    <!-- Label for enabling the Compose Logins -->
    <string name="preferences_debug_settings_compose_logins" translatable="false">Enable Compose Logins</string>
    <!-- Label for enabling Homepage as a New Tab -->
    <string name="preferences_debug_settings_homepage_as_new_tab" translatable="false">Enable Homepage as a New Tab</string>
    <!-- Label for enabling MARS API integration -->
    <string name="preferences_debug_settings_mars_api" translatable="false">Enable MARS API integration</string>
    <!-- Label for enabling Merino content recommendations -->
    <string name="preferences_debug_settings_merino_content_recommendations" translatable="false">Enable Merino Content Recommendations</string>
    <!-- Label for enabling the menu redesign -->
    <string name="preferences_debug_settings_menu_redesign" translatable="false">Enable Menu Redesign</string>
    <!-- Label for enabling Firefox Suggest -->
    <string name="preferences_debug_settings_fxsuggest" translatable="false">Enable Firefox Suggest</string>
    <!-- Label for enabling Navigation Toolbar -->
    <string name="preferences_debug_settings_navigation_toolbar" translatable="false">Enable Navigation Toolbar</string>
    <!-- Label for enabling Felt Privacy -->
    <string name="preferences_debug_felt_privacy" translatable="false">Enable Felt Privacy</string>
    <!-- Label for enabling the Debug Drawer -->
    <string name="preferences_debug_settings_debug_drawer" translatable="false">Enable Debug Drawer</string>
    <!-- Label for enabling the microsurvey feature -->
    <string name="preferences_debug_settings_microsurvey_feature" translatable="false">Enable Microsurvey Feature</string>
    <!-- Label for enabling the Set as default prompt for existing users feature -->
    <string name="preferences_debug_settings_set_as_default_browser_prompt_for_existing_users_feature" translatable="false">Enable Native Default Browser Prompt For Existing Users</string>
    <!-- Label for enabling Unified Trust Panel -->
    <string name="preferences_debug_settings_unified_trust_panel" translatable="false">Enable Unified Trust Panel</string>
    <!-- Label for enabling Trending Searches -->
    <string name="preferences_debug_settings_trending_searches" translatable="false">Enable Trending Searches</string>
    <!-- Label for enabling Recent Searches -->
    <string name="preferences_debug_settings_recent_searches" translatable="false">Enable Recent Searches</string>
    <!-- Label for enabling Shortcut Suggestions -->
    <string name="preferences_debug_settings_shortcuts_suggestions" translatable="false">Enable Shortcut Suggestions</string>

    <!-- Label for enabling the DNS over HTTPS settings -->
    <string name="preferences_debug_settings_enable_doh_settings" translatable="false">Enable DNS over HTTPS settings</string>
    
    <!-- A secret menu option in the tabs tray for making a tab inactive for testing. -->
    <string name="inactive_tabs_menu_item">Make inactive</string>

    <!-- Content description (not visible, for screen readers etc.) used to announce [LinkTextView]. -->
    <string name="link_text_view_type_announcement" translatable="false">link</string>

    <!-- Secret debug info strings -->
    <string name="debug_info_region_home" translatable="false">Home region</string>
    <string name="debug_info_region_current" translatable="false">Current region</string>
    <string name="debug_info_distribution_id" translatable="false">Distribution ID</string>
    <string name="debug_info_play_referrer" translatable="false">Play install referrer</string>

    <!-- Profiler settings -->
    <string name="preferences_start_profiler">Start Profiler</string>
    <string name="profiler_stop">Stop Profiler</string>

    <string name="profiler_settings_title">Profiler Settings</string>
    <string name="profiler_filter_firefox">Firefox</string>
    <string name="profiler_running">Profiler is currently running</string>
    <string name="profiler_filter_firefox_explain">Recommended preset for profiling Firefox</string>
    <string name="profiler_filter_graphics">Graphics</string>
    <string name="profiler_filter_graphics_explain">Preset for investigating graphics bugs in Firefox</string>
    <string name="profiler_filter_media">Media</string>
    <string name="profiler_filter_media_explain">Preset for investigating audio and video bugs in Firefox</string>
    <string name="profiler_filter_networking">Networking</string>
    <string name="profiler_filter_networking_explain">Preset for investigating networking bugs in Firefox</string>

    <string name="profiler_start_dialog_started">Profiler started</string>

    <string name="profiler_start_cancel">Cancel</string>

    <string name="profiler_gathering">Gathering the profile</string>
    <string name="profiler_stopping">Stopping the profiler</string>
    <string name="profiler_no_info">No information was gathered</string>

    <string name="profiler_waiting_start">Waiting for Profiler to start</string>

    <string name="profiler_url_warning">⚠️ Warning: Profile Upload</string>
    <string name="profiler_url_warning_explained">Performance profiles may contain sensitive information such as websites visited and screenshots of them. If you continue, your profile will be uploaded and made accessible to anyone with the link. Do you wish to continue?</string>
    <string name="profiler_as_url">Upload profile</string>
    <string name="profiler_error">Something went wrong with the profiler</string>
    <string name="profiler_io_error">Something went wrong contacting the Profiler server.</string>

    <string name="profiler_uploaded_url_to_clipboard">URL copied to clipboard successfully</string>

    <!-- Debug drawer "contextual feature recommendation" (CFR) tools -->
    <!-- The description of the reset CFR section in CFR Tools -->
    <string name="debug_drawer_cfr_tools_reset_cfr_description">Toggle off a CFR to reset it. Toggle on a CFR to mark it as shown.</string>
    <!-- The text of the reset CFR timestamp button in CFR Tools -->
    <string name="debug_drawer_cfr_tools_reset_cfr_timestamp">Reset last CFR shown timestamp</string>
    <!-- The title of the homepage CFRs section in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_cfr_title">Homepage CFRs</string>
    <!-- The title of the tabs tray CFRs section in CFR Tools -->
    <string name="debug_drawer_cfr_tools_tabs_tray_cfr_title">Tabs Tray CFRs</string>
    <!-- The title of the toolbar CFRs section in CFR Tools -->
    <string name="debug_drawer_cfr_tools_toolbar_cfr_title">Toolbar CFRs</string>
    <!-- The title of the other CFRs section in CFR Tools -->
    <string name="debug_drawer_cfr_tools_other_cfr_title">Other CFRs</string>
    <!-- The private mode CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_private_mode_title">Add Private Tab to Home</string>
    <!-- The private mode CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_private_mode_description">Displayed when the user enters PBM the first time AND the Focus browser is installed, OR after entering PBM three times AND the Focus browser is not installed. This will only be shown if a CFR has not been shown in at least 3 days.</string>
    <!-- The homepage nav toolbar CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_nav_toolbar_title">Homepage Navigation Toolbar</string>
    <!-- The homepage nav toolbar CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_nav_toolbar_description">Displayed when the user is on the homepage and sees the new navigation bar for the first time. Note that this CFR must be displayed in order for the Homepage Sync CFR to be shown.</string>
    <!-- The homepage search bar CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_searchbar_title">Homepage Searchbar</string>
    <!-- The homepage searchbar CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_searchbar_description">Displayed when a new user sees the homepage for the first time.</string>
    <!-- The homepage sync CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_sync_title">Homepage Sync</string>
    <!-- The homepage sync CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_homepage_sync_description">Displayed the first time visiting the homepage after signing-in and the Homepage Navigation Toolbar CFR has been shown.</string>
    <!-- The inactive tabs CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_inactive_tabs_title">Inactive Tabs</string>
    <!-- The inactive tabs CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_inactive_tabs_description">Displayed the first time the user gets an inactive tab and a CFR has not been shown in at least 3 days.</string>
    <!-- The tab auto close banner title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_tab_auto_close_title">Tab Auto Close</string>
    <!-- The tab auto close banner description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_tab_auto_close_description">Displayed the first time the user has at least 6 normal tabs or 6 private tabs open at once and a CFR has not been shown in at least 3 days.</string>
    <!-- The navigation buttons CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_navigation_buttons_title">Navigation Buttons</string>
    <!-- The navigation buttons CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_navigation_buttons_description">Displayed the first time the user double taps on the forward or backward navigation buttons within 5 seconds.</string>
    <!-- The open in app CFR title in CFR Tools -->
    <string name="debug_drawer_cfr_tools_open_in_app_title">Open in App</string>
    <!-- The open in app CFR description in CFR Tools -->
    <string name="debug_drawer_cfr_tools_open_in_app_description">Displayed when the user has the “Open links in apps” setting set to “Never”, and it is the user’s first time visiting a website that can be opened in an installed native app.</string>

    <!-- Glean debug tools -->
    <!-- The title of the logging section in Glean debug tools -->
    <string name="glean_debug_tools_logging_title">Logging</string>
    <!-- The label of the log pings to console switch in Glean debug tools -->
    <string name="glean_debug_tools_log_pings_to_console">Log pings to console</string>
    <!-- The title of the debug view section in Glean debug tools -->
    <string name="glean_debug_tools_debug_view_title">Debug View</string>
    <!-- The debug view tag text placeholder in Glean debug tools -->
    <string name="glean_debug_tools_debug_view_tag_placeholder">Enter the debug view tag here</string>
    <!-- The debug view tag error message in Glean debug tools. The first parameter is the maximum
        number of characters that can be in the debug view tag -->
    <string name="glean_debug_tools_debug_view_tag_error">Exceeded the maximum number of characters (%1$s)</string>
    <!-- The open debug view for a certain debug view tag button text in Glean debug tools. The
        first parameter is the debug view tag. -->
    <string name="glean_debug_tools_open_debug_view_debug_view_tag">Open recent pings for “%1$s” in debug view (in default browser)</string>
    <!-- The copy debug view link for a certain debug view tag button text in Glean debug tools. The
        first parameter is the debug view tag. -->
    <string name="glean_debug_tools_copy_debug_view_link_debug_view_tag">Copy debug view link for recent pings for “%1$s” </string>
    <!-- The open debug view button text in Glean debug tools -->
    <string name="glean_debug_tools_open_debug_view">Open debug view (in default browser)</string>
    <!-- The copy debug view link button text in Glean debug tools -->
    <string name="glean_debug_tools_copy_debug_view_link">Copy debug view link</string>
    <!-- The send ping button text in Glean debug tools -->
    <string name="glean_debug_tools_send_ping_button_text">Send Ping</string>
    <!-- The send pings toast message. The first parameter is the type of ping -->
    <string name="glean_debug_tools_send_ping_toast_message">Sent %1$s ping</string>
</resources>
